import path_setting
from in_common.base_request import BaseRequest


class order_request(BaseRequest):
    def __init__(self):
        self.data = self.api_load(path_setting.ORDER_CONFIG)

    # 我的订单列表
    def is_exist(self):
        return self.api_send(self.data["is_exist"])


